body {
  background-color: #f4f4f4;
  font-family: Georgia, Times, 'Century Schoolbook L', serif;
}

a {
  color: #111;
  &:hover {
    text-decoration: underline;
    color: #111;
  }
}

@media (max-width: 768px) {
  .logo {
    font-size: 33px !important;
  }
  .p0 {
    padding: 0px;
  }
  .hidden-xs {
    display: none;
  }
  .home {
    .middle {
      padding-left: 15px !important;
    }
    section div.pl-5{
      padding: 0px !important;
    }
    .divier {
      margin-left: 0px !important; 
    }
  }
  .footer {
    width: auto !important;
  }
}

@media (min-width: 1200px) {
  .home {
    .middle {
      padding-left: 60px !important;
    }
  }
  .wrapper {
    width: 1400px;
  }
}